Source: python-keystoneclient
Version: 1:3.10.0-1~u16.04+mcp6
Binary:
  - python3-keystoneclient
  - python-keystoneclient-doc
  - python-keystoneclient
Build_time: 2019-04-22-05-37-59
Code_project:
  python-keystoneclient: b360f177cce99b376ff0f4a33bdfd2f2382c9028
  python-keystoneclient-build: 3beefc4d50f3a7b8555cc34eaff7bf6e74084b14
